algorithm: GP
criterion: Calibration
criterion_final:
- 0.1972473363081614
dataset: DILI
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 0.0001365818946511961
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: sigmoid
      pairwise_kernels_kwargs:
        coef0: 0.1777405218567646
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 0.019242720466328328
      noise_level_bounds: *id001
  max_iter_predict: 66
  n_jobs: -1
  n_restarts_optimizer: 8
  random_state: 41925
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.19409562647342682
test_calibration_Brier score_1: .nan
test_calibration_Brier score_2: .nan
test_calibration_Brier score_final: 0.19409562647342682
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 41925
val_calibration_Brier score_0: 0.19409562647342682
val_calibration_Brier score_1: 0.20662187039852142
val_calibration_Brier score_2: 0.191024512052536
val_calibration_Brier score_final: 0.19409562647342682
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
